## cl-rsm-random 1.1

=== debian/changelog ===
cl-rsm-random (1.1) unstable; urgency=low

  * Rename system

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 23 Aug 2003 09:51:42 -0600

cl-rsm-random (1.0) unstable; urgency=low

  * Initial upload

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 14 Aug 2003 17:25:21 -0600
