=== debian/control ===
Source: cl-rsm-random
Section: devel
Priority: optional
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.6.1.0

Package: cl-rsm-random
Architecture: any
Depends: ${shlibs:Depends}, common-lisp-controller (>= 3.37), cl-uffi
Recommends: cl-ptester
Description: McIntire's Common Lisp Random Number Library
 This is R. Scott McIntire's Common Lisp random number library. It uses 
 UFFI to access random number functions written in C.
