## cl-rsm-random 1.2

=== debian/changelog ===
cl-rsm-random (1.2) unstable; urgency=low

  * New maintainer. (Closes: #297401: O: cl-rsm-random -- McIntire's
    Common Lisp Random Number Library)
  * Adopted by Peter Van Eynde

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  1 Mar 2005 10:19:17 +0100
