## cl-rsm-random 1.4

=== debian/changelog ===
cl-rsm-random (1.4) unstable; urgency=low

  * debian/control:
    + add myself to Uploaders:.

  * debian/rules:
    + fix FTBFS: revert swap of binary-indep and binary-arch targets,
      thanks to Sebastian Bober <sbober@servercare.de> for having
      taken care of this (Closes: #471213).

 -- Luca Capello <luca@pca.it>  Thu, 08 May 2008 18:42:19 +0200

cl-rsm-random (1.3) unstable; urgency=low

  * Changed to group maintanance
  * Added Vcs-Git control field
  * swap binary-indep and binary-arch round
  * Updated Standard Version without real changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 13 Mar 2008 22:21:24 +0100
