=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: cl-rsm-random
 Section: devel
 Priority: optional
-Maintainer: Peter Van Eynde <pvaneynd@debian.org>
+Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
+Uploaders: Peter Van Eynde <pvaneynd@debian.org>, Luca Capello <luca@pca.it>
 Build-Depends: debhelper (>> 4.0.0)
-Standards-Version: 3.6.1.0
+Standards-Version: 3.7.3
+Vcs-Git: http://git.debian.org/git/pkg-common-lisp/cl-rsm-random.git
 
 Package: cl-rsm-random
 Architecture: any
