=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,8 @@
 	dh_link $(clc-pkg)/$(pkg).asd $(clc-systems)/$(pkg).asd
 	dh_install random.so $(lib-dir)
 
+
+
 # Build architecture-independent files here.
 binary-indep: build install
